
Installer - Bug #34076

Install setproctitle python package on Katello instances and name instances

12/03/2021 07:58 AM - Lukas Zapletal

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To identify gunicorn processes in a nicer way, this package must be present and then they can be tagged for programs like top or ps:

https://docs.gunicorn.org/en/stable/faq.html

https://docs.gunicorn.org/en/stable/settings.html#proc-name

History

#1 - 12/03/2021 08:51 AM - Lukas Zapletal

https://pulp.plan.io/issues/9602

#2 - 12/08/2021 07:07 PM - Partha Aji

- Project changed from Katello to Installer

- Category deleted (Installer)

- Target version deleted (Katello 4.4.0)
